/*colzro set cooling and heating stack to zero */
#include "cddefines.h"
#include "coolants.h"
#include "dcool.h"
#include "colzro.h"

void colzro(void)
{
	long int i;

#	ifdef DEBUG_FUN
	fputs( "<+>colzro()\n", debug_fp );
#	endif


	Coolants.ncltot = 0;
	dcool.dCooldT = 0.;

	for( i=0; i < NCOLNT; i++ )
	{
		Coolants.cooling[i] = 0.;
		Coolants.heatnt[i] = 0.;
	}


#	ifdef DEBUG_FUN
	fputs( " <->colzro()\n", debug_fp );
#	endif
	return;
}

