/*MakeRT drive static or wind metal line radiative transfer,
 * if argument is TRUE then do both escape and deEXTERN struction probs,
 * if false only update deEXTERN struction probabilities.  routine only
 * called by cloudy(TRUE) and ionize(FALSE) */
void MakeRT(int);

/* in following two the logical variable says whether to do the
 * escape probs too (TRUE) or just the deEXTERN struction probs (FALSE) */

/*MakeStatRT do line radiative transfer for static geometry */
void MakeStatRT(float t[NTA] , 
	int lgDoEsc );

/*MakeWindRT do line radiative transfer for wind geometry */
void MakeWindRT(float t[NTA] ,
	int lgDoEsc );
