EXTERN struct t_TePowers {
	/* these are simple powers of the electron temperature, are
	 * evaluated in tfidle, and can be used to avoid exponentials*/
	float sqrte, 
	  te32, 
	  te70, 
	  te30, 
	  te20, 
	  te10, 
	  te05, 
	  te03, 
	  te02, 
	  te01, 
	  te005, 
	  te003, 
	  te001;
	/*1 is log Te, 2 is (log T)^2, etc*/
	float telogn[7] ,
		/* this is used to rescale telogn array for other charge,
		 * ith element is log(i+1)^(i+1)*/
		sqlogz[LIMELM];
	}	TePowers;

