/*dgeco one of the veclib routines that lives on the Exemplar */
#ifdef _MSC_VER
#	pragma warning( disable : 4100 )/* disable unreferenced variables warning in MS VS*/
#endif
#include "cddefines.h"
#include "veclib.h"

void dgeco(double amat[], 
  long int l, 
  long int n, 
  long int ipiv[], 
  double rcond, 
  double work[])
{

#	ifdef DEBUG_FUN
	fputs( "<+>dgeco()\n", debug_fp );
#	endif

	fprintf( ioQQQ, " veclib routines must be added to Cloudy.\n" );

	CloseUnits();
	puts( "[Stop in dgeco]" );
	exit(1);
}

void dgesl(double amat[], 
  long int l, 
  long int n, 
  long int ipiv[], 
  double bvec[], 
  long int job)
{

	long i;
	double a;
#	ifdef DEBUG_FUN
	fputs( "<+>dgesl()\n", debug_fp );
#	endif

	/*trick smart compilers */
	i = l; i = n; i= job; i=ipiv[0]; ipiv[1] = i;
	a = amat[0]; a = bvec[0];
	bvec[1] = a;
	fprintf( ioQQQ, " veclib routines must be added to Cloudy.\n" );

	CloseUnits();
	puts( "[Stop in dgesl]" );
	exit(1);
}

