/* colden.h */
#define	NCOLD	7
#define	IPCH2PLS	4
#define	IPCHEHP	6
#define	IPCHI	5
#define	IPCHII	7
#define	IPCHMIN	2
#define	IPCOLH2	3
#define	IPCOLUMNDENSITY	1

EXTERN struct t_coldenCom {
	float colden[NCOLD], 
	  ColDenSav[ITRDIM];
	}	coldenCom;

/*
 *number of column densities for h molecules
 *
 *save column densities from iteration to iteration, to check whether
 *it changed by too much (a bad sign)
 *column densities, mostly h molecule related
 *
 *
 *
 *     real ColumnDensity , chmin , colh2 , ch2pls , chi , chehp
 *     old equivl (colden(1),ColumnDensity ), (colden(2), chmin ),
 *    1 (colden(3), colh2 ), (colden(4), ch2pls ), (colden(5), chi ),
 *    2 (colden(6), chehp )
 */
