/*ipLinSafe generate unique pointer to line energy within energy mesh
 * line energy in Rydbergs */
#include <string.h>
#include "cddefines.h"
#include "linelabl.h"
#include "ipoint.h"
#include "iplinsafe.h"

long ipLinSafe(double energy, 
  char *chLabel)
{
	long int ipLinSafe_v;

#	ifdef DEBUG_FUN
	fputs( "<+>ipLinSafe()\n", debug_fp );
#	endif

	/* 4 char label for  line, like those returned by chLineLbl */


	ipLinSafe_v = ipoint(energy);

	/* stuff in a label if none there */
	if( strcmp(LineLabl.chLineLabel[ipLinSafe_v-1],"    ")==0 )
	{
		strcpy( LineLabl.chLineLabel[ipLinSafe_v-1], chLabel );
	}

#	ifdef DEBUG_FUN
	fputs( " <->ipLinSafe()\n", debug_fp );
#	endif
	return( ipLinSafe_v );
}

