/*ParseHelium parse parameters off the helium command */
#include "cddefines.h"
#include "heclon.h"
#include "lgmatch.h"
#include "parse.h"

void ParseHelium(char *chCard )
{

#	ifdef DEBUG_FUN
	fputs( "<+>ParseHelium()\n", debug_fp );
#	endif


	if( lgMatch("COLL",chCard) )
	{
		/* turn off helium atom collisions */
		if( lgMatch(" OFF",chCard) )
		{
			heclon.lgHeClON = FALSE;
		}
		else
		{
			heclon.lgHeClON = TRUE;
		}

	}
	else
	{
		fprintf( ioQQQ, " There should have been a keyword - STOP\n" );
		CloseUnits();
		puts( "[Stop in hatom]" );
		exit(1);
	}


#	ifdef DEBUG_FUN
	fputs( " <->ParseHelium()\n", debug_fp );
#	endif
	return;
}

