/*PunSpec generate output for the punch special command */
#include <string.h>
#include "cddefines.h"
#include "taulines.h"
#include "radius.h"
/* includes above almost always needed */
#include "texcline.h"
#include "dumpline.h"
#include "punspec.h"

void PunSpec(FILE* io , 
  char *chTime)
{
	/*long int i;*/

#	ifdef DEBUG_FUN
	fputs( "<+>PunSpec()\n", debug_fp );
#	endif

	if( strncmp(chTime,"LAST",4) == 0 )
	{
		/* code to execute only after last zone */
		fprintf( io, " this is last zone output\n" );
	}
	else
	{
		/* code to execute after every zone */
		FILE *ioSAV;
		ioSAV = ioQQQ;
		ioQQQ = io;
		DumpLine( &TauLines[ipT63][0] );
		ioQQQ = ioSAV;
	}


#	ifdef DEBUG_FUN
	fputs( " <->PunSpec()\n", debug_fp );
#	endif
	return;
}
#if 0
		/* code to execute after every zone */
		fprintf( io, "%10.2e%10.2e", radius.depth , radius.drad);
		fprintf( io, "%10.2e %10.2e ", radius.depth , radius.drad);
		fprintf( io, "%10.2e %10.2e", TauLines[ipT63][IPLNTAUIN-1] ,
		fprintf( io, "\n" );
		fprintf( io, "%10.2e", TauLine2[186][IPLNPOPL-1]*TauLine2[186][IPLNPUMP-1] );
		fprintf( io, "%10.2e", TauLine2[191][IPLNPOPL-1]*TauLine2[191][IPLNPUMP-1] );
		fprintf( io, "%10.2e", TauLine2[194][IPLNPOPL-1]*TauLine2[194][IPLNPUMP-1] );
		fprintf( io, "%10.2e", TauLine2[197][IPLNPOPL-1]*TauLine2[197][IPLNPUMP-1] );
		fprintf( io, "%10.2e", TauLine2[199][IPLNPOPL-1]*TauLine2[199][IPLNPUMP-1] );
		fprintf( io, "%10.2e", TauLine2[200][IPLNPOPL-1]*TauLine2[200][IPLNPUMP-1] );
		fprintf( io, "%10.2e", TauLine2[201][IPLNPOPL-1]*TauLine2[201][IPLNPUMP-1] );
		fprintf( io, "\n" );
#endif 
